
    <div class="pt-3 pb-1" id="breadcrumbs-wrapper">
      <!-- Search for small screen-->
      <div class="container">
        <div class="row">
          <div class="col s12 m6 l6">
            <h5 class="breadcrumbs-title mt-0 mb-0"><span>Liste des souhaites</span></h5>
          </div>
          <div class="col s12 m6 l6 right-align-md">
            <ol class="breadcrumbs mb-0">
              <li class="breadcrumb-item"><a [routerLink]="['/DashbordReservation']">Acceuil</a>
              </li>
              <li class="breadcrumb-item">Réservations
              </li>
              <li class="breadcrumb-item active">Liste des souhaites
              </li>
            </ol>
          </div>
        </div>
      </div>
    </div>
   
        <div class="section section-data-tables">

 <div class="row">
 <div class="col s12">
  <div class="card">
    <div class="card-content">
        <div class="row">
          <div class="col s12 m6 l6">
            <div class="card horizontal">
              <div class="card-image"><img src="assets/app-assets/images/gallery/12.jpg" alt="" /></div>
              <div class="card-stacked">
                <div class="card-content">
                  <p>Citroen C3 
                    <br> Catégorie A
                  </p>
                </div>
                <div class="card-action"><a class=" modal-trigger" href="#modal1">Mohamed Bekir</a></div>
              </div>
            </div>
          </div>
          <div class="col s12 m6 l6">
            <div class="card horizontal">
              <div class="card-image"><img src="assets/app-assets/images/gallery/12.jpg" alt="" /></div>
              <div class="card-stacked">
                <div class="card-content">
                  <p>Citroen C3 
                    <br> Catégorie A
                  </p>
                </div>
                <div class="card-action"><a class=" modal-trigger" href="#modal1">Mohamed Bekir</a></div>
              </div>
            </div>
          </div>
          <div class="col s12 m6 l6">
            <div class="card horizontal">
              <div class="card-image"><img src="assets/app-assets/images/gallery/12.jpg" alt="" /></div>
              <div class="card-stacked">
                <div class="card-content">
                  <p>Citroen C3 
                    <br> Catégorie A
                  </p>
                </div>
                <div class="card-action"><a class=" modal-trigger" href="#modal1">Mohamed Bekir</a></div>
              </div>
            </div>
          </div>
          <div class="col s12 m6 l6">
            <div class="card horizontal">
              <div class="card-image"><img src="assets/app-assets/images/gallery/12.jpg" alt="" /></div>
              <div class="card-stacked">
                <div class="card-content">
                  <p>Citroen C3 
                    <br> Catégorie A
                  </p>
                </div>
                <div class="card-action"><a class=" modal-trigger" href="#modal1">Mohamed Bekir</a></div>
              </div>
            </div>
          </div>
          <div class="col s12 m6 l6">
            <div class="card horizontal">
              <div class="card-image"><img src="assets/app-assets/images/gallery/12.jpg" alt="" /></div>
              <div class="card-stacked">
                <div class="card-content">
                  <p>Citroen C3 
                    <br> Catégorie A
                  </p>
                </div>
                <div class="card-action"><a class=" modal-trigger" href="#modal1">Mohamed Bekir</a></div>
              </div>
            </div>
          </div>
          <div class="col s12 m6 l6">
            <div class="card horizontal">
              <div class="card-image"><img src="assets/app-assets/images/gallery/12.jpg" alt="" /></div>
              <div class="card-stacked">
                <div class="card-content">
                  <p>Citroen C3 
                    <br> Catégorie A
                  </p>
                </div>
                <div class="card-action"><a class=" modal-trigger" href="#modal1">Mohamed Bekir</a></div>
              </div>
            </div>
          </div>
          <div class="col s12 m6 l6">
            <div class="card horizontal">
              <div class="card-image"><img src="assets/app-assets/images/gallery/12.jpg" alt="" /></div>
              <div class="card-stacked">
                <div class="card-content">
                  <p>Citroen C3 
                    <br> Catégorie A
                  </p>
                </div>
                <div class="card-action"><a class=" modal-trigger" href="#modal1">Mohamed Bekir</a></div>
              </div>
            </div>
          </div>
          <div class="col s12 m6 l6">
            <div class="card horizontal">
              <div class="card-image"><img src="assets/app-assets/images/gallery/12.jpg" alt="" /></div>
              <div class="card-stacked">
                <div class="card-content">
                  <p>Citroen C3
                    <br> Catégorie A
                  </p>
                </div>
                <div class="card-action"><a href="#">Mohamed Bekir</a></div>
              </div>
            </div>
          </div>
        </div>
    </div>
  </div>
</div>
</div>

</div>

<div id="modal1" class="modal" style="width: 60%;" >
  <div class="modal-content" style="margin-left:30px; margin-right:30px;">
  <h5>Voir details </h5>
  
  </div>
  
  </div>